Endpoint Vulnerability

Security vulnerabilities fixed in Thunderbird 60.7.1

Description

Security vulnerabilities fixed in Thunderbird 60.7.1 vulnerabilities exist in Thunderbird

Affected Products

Thunderbird